/*--------------- body ---------------*/

html, body { margin: 0; padding: 0; font-size: 13px; color: #333; font-family: Arial, Helvetica, Lucida Sans Unicode, Lucida Sans; line-height: 20px; background-color: #FFF; background-image: url(../images/elements/background-greenline.gif); background-position: top left; background-repeat: repeat; }

/*--------------- layout ---------------*/

#container { width: 802px; margin: 10px 0 0 0; padding: 0; border: 1px solid #A39F7B; background-color: #D4D3B7; }

#jfa-top { width: 720px; clear: both; margin: 0; padding: 0; border-bottom: 1px solid #A39F7B; }
#jfa-middle { width: 800px; clear: both; margin: 0; padding: 0; background-image: url(../images/elements/background-sides.png); background-position: top left; background-repeat: repeat-y; }
#jfa-bottom { width: 720px; clear: both; margin: 0; padding: 0; border-top: 1px solid #A39F7B; }

#header { width: 600px; width: "640px"; height: 41px; margin: 40px 0 0 0; padding: 0 20px 0 20px; border-left: 1px solid #A39F7B; border-right: 1px solid #A39F7B; }
#content { width: 600px; width: "640px"; margin: 0; padding: 60px 20px 20px 20px; border-left: 1px solid #A39F7B; border-right: 1px solid #A39F7B; background-image: url(../images/elements/header-jfa.gif); background-position: top left; background-repeat: no-repeat; }
#footer { width: 600px; width: "640px"; height: 41px; margin: 0 0 40px 0; padding: 0 20px 0 20px; border-left: 1px solid #A39F7B; border-right: 1px solid #A39F7B; }

#contentgallery { width: 600px; width: "640px"; margin: 0; padding: 22px 20px 20px 20px; border-left: 1px solid #A39F7B; border-right: 1px solid #A39F7B; background-image: url(../images/elements/header-jfa.gif); background-position: top left; background-repeat: no-repeat; }

#shopcontent { width: 500px; margin: 0; padding: 0; text-align: left; }

/*--------------- text ---------------*/

p { font-size: 13px; color: #333; line-height: 20px; margin: 0; padding: 0; }

.smalltext { font-size: 11px; color: #707070; line-height: 16px; margin: 0; padding: 0; }

.footertext { font-size: 10px; color: #845F38; line-height: 10px; margin: 0; padding: 15px 0 0 0; }

/*--------------- anchors ---------------*/

A:link 		{ color: #663300; text-decoration: none; }
A:visited 	{ color: #663300; text-decoration: none; }
A:active 	{ color: #663300; text-decoration: none; }
A:hover 	{ color: #C5BE9F; text-decoration: none; }

/*--------------- images ---------------*/

img { border: none; }

.imgborder { padding: 5px; margin: 0; border: 1px solid #A39F7B; }

.imgleft { float: left; padding: 5px; margin: 0 20px 10px 0; border: 1px solid #A39F7B; }
.imgleft-noborder { float: left; padding: 0 20px 7px 0; margin: 0; }

.imgright { float: right; padding: 5px; margin: 0 0 15px 20px; border: 1px solid #A39F7B; }
.imgright-noborder { float: right; padding: 0 0 7px 20px; margin: 0; }

.home-image-rotate { width: 250px; padding: 5px; border: 1px solid #A39F7B; }

/*--------------- breaking line ---------------*/

hr { width: 100%; height: 1px; color: #A39F7B; clear: both; display: table; border: solid 1px #A39F7B; margin: 25px 0px 25px 0px; }

/*--------------- paypal ---------------*/

.cartfloat { float: right; padding: 8px 0 0 0; _padding: 48px 0 0 0; _margin: 0 0 0 -31px; *padding: 48px 0 0 0; *margin: 0 0 0 -31px; }

.button { width: 150px; color: #FFF; background: #A39F7B; font-size: 12px; font-weight: bold; border: 1px solid #D4D3B7; padding: 5px; margin: 0; }

.button:hover { width: 150px; color: #663300; background: #FFF; font-size: 12px; font-weight: bold; border: 1px solid #D4D3B7; padding: 5px; margin: 0; }